num="شماره:"
date="تاریخ:"
time="ساعت:"
desmr="مرکز تعمیرات تخصصی"
moshtari = "رسید مشتری"
mobile="تلفن همراه:"
hometel="تلفن ثابت:"
name="نام :"
address="آدرس :"
desceribtion="توضیحات"
irad="ایرادظاهری"
peigiri="تاریخ پیگیری"
cost="هزینه تخمینی (ریال)"
serial="سریال"
model="مدل دستگاه"
stype="نوع دستگاه"
radif = "ردیف"
sserial= "شماره فاکتور"


